Subject: Re: [X2Go-Dev] Bug#44: Segmentation Violation in ONMainWindow::slotProxyFinished(

From: Mike Gabriel <[email-masked]>
Date: Mon, 01 Oct 2012 18:47:09 +0200

Hi Heinrich,

On Mo 01 Okt 2012 16:11:54 CEST Oleksandr Shneyder wrote:

> Am 30.09.2012 10:26, schrieb glpk xypron:
>>
>> Dear maintainer,
>>
>> I have compiled git version origin/master of x2goclient on a  
>> vanilla Debian Wheezy i386.
>>
>> Connecting to a SSH server creates an error signal 11 (SIGSEGV) for  
>> illegally accessing memory.
>>
>> I ran x2goclient again with valgrind. Please, find the output in  
>> the appendix.
>>
>> Best regards
>>
>> Heirnich Schuchardt
>
> Hello Heirnich,
>
> I made a lot of changes in SSH classes today:
>
> http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=ef8c9486314e87bf6aeb748b46b1c35f1b975213
>
> I think, that should solve problem, that you described.
>

Can you please verify that the issue you reported is gone and--if  
so--send a mail to

"""
To: [email-masked]
Subject: (none)
Body:
  tags #44 pending
  thanks
"""

That would be awesome!!!
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb